body{ font-family:"å¾®è½¯é›…é»‘"; font-size:14px;  color:#212121; position: relative; min-width:1280px;}
li{ list-style:none;}
ul{ padding:0; margin:0;}
a{ color:#444;text-decoration:none}
a:hover{ text-decoration:none !important; color: #272d5a;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover{outline: none !important;}
ul,ol{ margin:0; padding:0; }
img{ max-width:100%;}
input,button {outline:none;}
.slick-dots li button:before{ display: none; }
.txt-elise{
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;}
.img-hide{ overflow:hidden; display: block; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{ transform: scale(1.05,1.05); }
.container{ width: 1330px;}
.search-box-c{ position: fixed; left: 50%; top: 50%; width: 800px; height: 54px; background: #fff; padding-right: 115px; margin-left: -400px; z-index: 1000010; }
.search-box-c .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search,.btn-search:hover,.btn-search:focus{ position: absolute; right: 0; background: #0e4a9e; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0}.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.header-top{ line-height: 35px; background: #1257b6; color: #fff; }
.home-a{ color: #fff; background: url(../images/home.png) left center no-repeat; padding-left: 25px; }
.logo{ padding:35px 0; }
.nav-list{ margin-right: 30px; }
.nav-list li{ float: left; width: 10%; position: relative; }
.nav-list li a{ display: block; font-size: 18px; line-height: 58px; color: #111; }
.nav-box{ border-top: solid 1px #eef6fc; position: relative; z-index: 1000; }
.nav-list li:hover{ background: #1257b6; }
.nav-list li:hover a{  color: #fff; }
.banner img{ width: 100%; }
.banner{ margin:0; overflow:hidden; }
.banner .slick-dots{ bottom: 30px; }
.banner .slick-dots li,.banner .slick-dots li button{  width: 12px; height: 12px; border-radius: 50%; }
.nav-down{ position: absolute; display: none; left: 0; top: 100%; width: 100%; background: #6d99d3; }
.banner .slick-dots li button{ background: #fff; }
.banner .slick-dots li.slick-active button{ background: #1257b6; }
.nav-down li{ float: none; width: 100%; padding:0 15px; }
.nav-down li a{ display: block; color: #fff; line-height: 44px; border-bottom: dashed 1px #88aada; }
.nav-down li:hover a{ border-color: transparent; }
.nav-list li:hover .nav-down{ display: block; }
.nav-box .container{ position: relative; }
.search-a{ position: absolute; right: 15px; top: 0; line-height: 58px; }
.page-one{ background: url(../images/back01.png) center no-repeat; padding-bottom: 60px; background-size: cover; }
.title{ font-size: 34px; color: #111; margin:50px 0 40px 0; line-height: 34px; }
.dt-slick{ width: 635px; overflow:hidden; margin:0; }
.dt-slick a{ display:block; position: relative; }
.dt-slick a img{ width: 635px; height: 377px; }
.dt-slick a span{ position: absolute; left: 0; right: 0; bottom: 0; height: 152px; background: url(../images/txt-mask.png) center repeat-x; padding:110px 35px 0 35px; font-size: 18px; color: #fff; }
.dt-right{ width: 635px; }
.dt-right ul li{ float: left; width: 50%; padding:0 15px; }
.dt-right ul{ margin:0 -15px; }
.dt-right-box{ background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.1); border-radius: 0 0 50px 0; height: 377px; padding:25px; overflow:hidden; position: relative; }
.dt-right-box:hover{ background: #1257b6; }
.dt-right-box:hover:before{ display: block; content: ""; position: absolute; right: 0; bottom: 0; width: 114px; height: 183px; background: url(../images/dt-back.png) center no-repeat; }
.dt-date{ color: #111; padding-left: 24px; background: url(../images/dt-date.png) left center no-repeat; margin-top: 15px; }
.dt-tt a{ font-size: 18px; color: #111; }
.dt-tt{ line-height: 30px; height: 60px; overflow:hidden; margin-top: 30px; }
.dt-p{ color: #888; text-align: justify; line-height: 25px; height: 125px; overflow:hidden; }
.dt-right-box:hover .dt-tt a{ color: #fff; }
.dt-right-box:hover .dt-p{ color: #fff; opacity: 0.62; }
.dt-right-box:hover .dt-date{ color: #fff; background: url(../images/dt-date02.png) left center no-repeat;}
.dt-ul-bottom li{ float: left; width: 25%; padding:0 15px; margin-top: 20px; }
.dt-ul-bottom{ margin:0 -15px; }
.dt-ul-box{ background: #fff; height: 160px; padding:25px; box-shadow: 0 0 10px rgba(0,0,0,0.1);  }
.dt-ul-box .dt-date{ margin-top: 0; position: relative; }
.dt-ul-box .dt-date:before{ display: block; content: ""; position: absolute; right: 0; top: 3px; background: url(../images/raw.png) center no-repeat; width: 32px; height: 9px; }
.dt-ul-tt a{ font-size: 18px; color: #111; }
.dt-ul-tt{ line-height: 30px; height: 60px; margin-top: 20px; overflow:hidden; text-align: justify; }
.dt-ul-box:hover{ background: #1257b6; }
.dt-ul-box:hover .dt-date{ color: #fff; background: url(../images/dt-date02.png) left center no-repeat;}
.dt-ul-box:hover .dt-ul-tt a{ color: #fff; }
.dt-ul-box:hover .dt-date:before{ background: url(../images/raw04.png) center no-repeat; }
.page-tow{ background: url(../images/back02.png) center no-repeat; background-size: cover; padding-bottom: 40px; }
.tz-list li{ float: left; width: 33.333333%; padding:0 20px; margin-bottom: 40px; position: relative; }
.tz-list{ margin:0 -20px; }
.tz-list-box{ background: #fff; position: relative; z-index: 100; height: 100px; padding:20px 25px; }
.tz-list-date{ width: 58px; height: 62px; line-height: 20px; padding-top: 6px; background: url(../images/date-back.png) center no-repeat; font-size: 16px; color: #fff; }
.tz-list-date span{ font-size: 28px; }
.tz-list-tt{ margin-left: 70px; height: 60px; line-height: 30px; overflow:hidden; font-size: 18px; color: #111; text-align: justify;}
.tz-list-tt a{ font-size: 18px; color: #111; }
.tz-list-box:hover{ background: #1257b6; }
.tz-list-box:hover .tz-list-tt a{ color: #fff; }
.tz-list li:before{ display: block; content: ""; position: absolute; left: 25px; top: 25px; bottom: -5px; right: 15px; background: #e0e9f7; }
.tz-list-box:hover .tz-list-date{ background: url(../images/date-back02.png) center no-repeat; color: #1257b6; }
.page-three{ height: 765px; background: url(../images/back03.png) center no-repeat; }
.three-width{ width: 770px; padding-top: 70px; }
.three-tt{ font-size: 34px; color: #fff; line-height: 34px; }
.three-tt-sm{ font-size: 24px; color: #ffd228; border-top: solid 2px #ffd228; margin-top: 60px; padding-top: 25px; margin-bottom: 30px; }
.three-p{ color: #ffd228; line-height: 25px; margin:0; }
.three-p p{ margin:0; }
.three-more a img{ opacity: 0;}
.three-more a{ background: url(../images/raw04.png) center no-repeat; }
.three-width ul li:hover .three-more a{ background: url(../images/raw03.png) center no-repeat; }
.three-more{ margin-top: 40px; }
.three-tt a{ float: right; color: #fff; font-size: 14px; }
.three-tt-sm,.three-p{ color: #99b4d9; border-color: #99b4d9; }
.three-width ul li:hover .three-tt-sm,.three-width ul li:hover .three-p{ color: #ffd228; border-color: #ffd228; }
.four-back{ height: 750px; position: relative; background: url(../images/four-back.png) center no-repeat; background-size: cover; }
.four-back .container{ position: relative; z-index: 10; padding-top: 85px; }
.four-tt{ font-size: 34px; color: #111; line-height: 34px; margin-bottom: 60px; }
.jy-img{ background: url(../images/img-back.png) left top no-repeat; padding:10px 0 0 10px; }
.jy-img img{ width: 348px; line-height: 241px; }
.jy-bottom{ padding:17px; }
.jy-bottom-tt a{ font-size: 18px; color: #111; }
.jy-bottom-tt { line-height: 30px; height: 60px; overflow:hidden; }
.jy-slick{ width: 358px; }
.jy-bottom-date{ color: #111; margin-top: 10px; }
.jy-p{ color: #888; line-height: 25px; height: 50px; overflow:hidden; margin-top: 15px; }
.jy-slick .slick-dots li,.jy-slick .slick-dots li button{ width: 30px; height: 8px; border-radius: 8px; background: #c7ccd3; }
.jy-slick .slick-dots li button{background: #c7ccd3;}
.jy-slick .slick-dots li.slick-active,.jy-slick .slick-dots li.slick-active button{ width: 44px; }
.jy-slick .slick-dots li.slick-active button{ background: #1257b6; }
.jy-slick .slick-dots{ bottom: -20px; }
.jy-bottom-tt a:hover,.down-list-tt a:hover{ color: #1257b6; font-weight: bold; }
.jy-list{ margin-left: 55px; width: 320px; }
.jy-list li .jy-bottom-tt{ height: 30px; }
.jy-list li{ border-bottom: solid 1px #eaeaeb; padding-bottom: 18px; margin-bottom: 18px; }
.jy-list li:hover .jy-bottom-tt a,.jy-slick:hover .jy-bottom-tt a{ color: #1257b6;
    font-weight: bold; }
.four-right{ width: 460px; }
.down-list li{ position: relative; padding-left: 80px; margin-bottom: 50px; }
.down-list-left{ position: absolute; left: 0; top: 0; font-size: 16px; color: #fff; }
.down-list-left span{ font-size: 40px; line-height: 40px; display: inline-block; margin-bottom: 10px; }
.four-back:before{ display: block; content: ""; position: absolute; right: 0; top: 0; bottom: 0; left: 50%; margin-left: 150px; background: url(../images/four-right.png) center no-repeat; background-size: cover; }
.down-list-tt a{ font-size: 18px; color: #fff; }
.down-list-p{ margin-top: 15px; color: #fff; opacity: 0.7; height: 75px; overflow:hidden; text-align: justify; }
.four-right .four-tt{ color: #fff; }
.four-tt a{ float: right; font-size: 14px; }
.four-right .four-tt a{ color: #fff; }
.four-tt a:hover{ text-decoration: underline!important; }
.bottom-left{ width: 289px; height: 416px; background: url(../images/bottom-left.png) center no-repeat; background-size: cover; padding:90px 50px; }
.bottom-box{ margin-top: 80px; }
.bottom-left-tt a{ font-size: 24px; color: #fff; font-weight: bold; }
.bottom-left-p{ color: #fff; opacity: 0.5; text-align: justify; line-height: 25px; height: 125px; overflow:hidden; margin-top: 35px; }
.left-a{ margin-top: 40px; }
.bottom-img img{ width: 593px; height: 416px; }
.bottom-right{ width: 400px; }
.right-top{height: 200px;display: block;padding:40px;}
.right-top-tt{ font-size: 24px; color: #fff; font-weight: bold; }
.right-top-p{ font-size: 18px; color: #fff; font-weight: bold; opacity: 0.62; margin-top: 20px; }
.rigth-bottom{ background: url(../images/bottom-r02.png) center no-repeat; margin-top: 16px; padding-top: 70px; }
.footer{ background: url(../images/footer.png) center no-repeat; background-size: cover; padding-top: 40px; }
.bottom-back{ padding:80px 0; background: url(../images/bottom-back.png) center no-repeat; background-size: cover; }
.ewm-img img{ width: 107px; height: 107px; }
.footer-bottom{ background: #0e4a9e; font-size: 14px; color: #fff; padding:10px 0; margin-top: 30px; }
.right-top:hover{ box-shadow: 0 0 10px rgba(0,0,0,0.3); }







/*****************ç§‘æ™®åŠ¨æ€****************/
.banner-list{ height: 400px; }
.list-left{ width: 250px; margin-top: 60px; background: #f2f2f2; }
.list-left-top{ line-height: 80px; background: #246cb1; font-size: 26px; color: #fff; font-weight: bold; }
.left-nav li a{ display: block; font-size: 18px; position: relative; color: #333; line-height: 69px; text-align: center; border-bottom: solid 1px #ccc; }
.list-right{ width: 1020px; margin-top: 60px; padding-bottom: 60px; }
.list-header-left{ font-size: 20px; color: #165fa4; margin-bottom: -3px; background: url(../images/lind.png) center bottom no-repeat; padding-bottom: 15px; }
.nav-b{ color: #888; padding-left: 22px; background: url(../images/icon-home.png) left center no-repeat; margin-top: 10px;}
.nav-b a{ color: #888; }
.list-header{ border-bottom: solid 1px #ccc; }
.page-tt{ line-height: 48px; background: #f2f2f2; margin-bottom: 20px; padding:0 20px; margin-top: 40px; }
.page-tt span{ padding-left: 23px; background: url(../images/icon-tt.png) left center no-repeat; font-size: 18px; color: #165fa4; font-weight: bold;}
.page-tt a{ float: right; font-size: 15px; color: #808080; }
.kf-list-img img{ width: 330px; height: 186px; }
.kf-list-right{ margin-left: 355px; padding-top: 10px; }
.kf-list-p{ line-height: 30px; height: 120px; overflow:hidden; text-align: justify; font-size: 16px; color: #333; }
.kf-more{ margin-top: 20px; }
.kf-list li{ margin-bottom: 40px; }
.kp-list li{ float: left; width: 33.3333333%; padding:0 18px;}
.kp-list{ margin:0 -18px; }
.kp-list-img img{ width: 100%; height: 186px; }
.kp-list-tt a{ font-size: 16px; color: #333; }
.kp-list-tt{ line-height: 30px; height: 90px; overflow:hidden; margin-top: 10px; }
.kp-title a{ font-size: 16px; color: #333; padding-left: 8px; background: url(../images/lind-l.png) left center no-repeat; }
.kp-title{ margin-top: 10px; }
.left-nav li a:hover,.left-nav li.active a{ font-weight: bold; color: #17588d; background: #d1e1f7; border-color: #d1e1f7; }
.left-nav li a:hover:before,.left-nav li.active a:before{ display: block; content: ""; position: absolute; left: 0; top: 0; bottom: 0; width: 3px; background: #1760a5; }
/*************ç§‘å­¦ç ”ç©¶*************/
.fx-list li{ float: left; width: 33.333333%; padding:0 18px; margin-top: 40px; }
.fx-list{ margin:0 -18px; }
.fx-list-img img{ width: 100%; height: 186px; }
.fx-list-bottom{ background: #f2f2f2; padding:10px 20px; border-bottom: solid 2px #165fa4; }
.fx-list-tt a{ font-size: 16px; color: #333; }
.fx-list-tt{ line-height: 25px; height: 50px; overflow:hidden; }
.fx-list-p{ color: #808080; line-height: 20px; height: 40px; overflow:hidden; margin-top: 10px; text-align: justify; }
.fx-list-more{ display: block; color: #165fa4; line-height: 21px; background: url(../images/more02.png) right center no-repeat; margin-top: 10px; }
.fx-list-box{ transition: 0.3s all; }
.fx-list-box:hover .fx-list-bottom{ background: #165fa4; }
.fx-list-box:hover .fx-list-tt a,.fx-list-box:hover .fx-list-p{ color: #fff; }
.fx-list-box:hover .fx-list-more{ color: #fff; background: url(../images/more03.png) right center no-repeat;}
.page{ margin-top: 50px; }
/***************åŽ†å²æ²¿é©************/
.ls-ul-left{ width: 50%; }
.ls-ul{ position: relative; padding-top: 40px; margin:40px 0; }
.ls-ul:before{ display: block; content: ""; position: absolute; left: 50%; top: 0; bottom: 0; width: 2px; background: #17588d; }
.ls-ul-date{ background: url(../images/date-lind.png) right center no-repeat; margin-right: -12px; margin-bottom: 10px; font-size: 24px; color: #17588d; padding-left: 125px;}
.ls-ul-p{ width: 290px; font-size: 15px; color: #4c4c4c; line-height: 30px; }
.ls-ul-img img{ width: 180px; height: 135px; margin-left: 30px; }
.ls-ul-left.pull-right .ls-ul-date{background: url(../images/date-lind02.png) left center no-repeat; padding-left: 250px; margin-left: -10px;}
.ls-ul-left.pull-right .ls-ul-p{ margin-left: 30px; }
.ls-ul li{ margin-bottom: -30px; }
.ls-ul i{ position: absolute; left: 0; right: 0; top: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.ls-ul b{ position: absolute; left: 0; right: 0; bottom: -12px; height: 12px; background: url(../images/q.png) center no-repeat; }
.article-tt{ font-size: 20px; color: #444; font-weight: bold; margin-top: 40px; }
.article-sm{ font-size: 16px; color: #333; margin-top: 20px; }
.article-b{ color: #999; margin-top: 15px; }
.article-b span{ padding:0 20px; }
.article-txt p{ font-size: 15px; color: #555; line-height: 30px; text-align: justify; }
.article-txt{ border-top: dashed 1px #ddd; padding:30px 0; border-bottom: dashed 1px #ddd; margin-top: 30px; }
.article-p a{ font-size: 16px; color: #555; }
.article-p{ margin-top: 30px; }
.ld-list-lg li{ float: left; width: 33.333333%; padding:0 20px; margin-top: 40px; }
.ld-list-lg{ margin:0 -20px; }
.ld-list-lg-img img{ width: 122px; height: 169px; }
.ld-list-lg-box{ background: #f2f2f2; margin-right: 5px; position: relative; }
.ld-list-lg-box:before{ display: block; content: ""; position: absolute; top: 5px; bottom: -5px; right: -5px; left: 5px; background: #89bbea; }
.ld-list-sm{ background: #f2f2f2; position: relative; z-index: 10; }
.ld-list-right-lg{ padding:20px 15px 0 15px; margin-left: 122px; }
.ld-list-name-lg a{ font-size: 20px; color: #333;font-weight: bold; }
.ld-list-p-lg{ color: #666; line-height: 25px; height: 75px; overflow:hidden; margin:10px 0; }
.ld-list-name-lg a:hover{ color: #165fa4; }
.ld-list-lg-box:hover:before{ background: #165fa4; }
/************ç ”ç©¶è®ºæ–‡************/
.lw-list li{ position: relative; padding-right: 300px; line-height: 64px; border-bottom: dashed 1px #ddd; }
.lw-list li a{ background: url(../images/icon-lw.png) left center no-repeat; padding-left: 22px; font-size: 16px; color: #333;}
.lw-list li span{ position: absolute; right: 0; top: 0; color: #808080; }
.lw-list{ margin-top: 20px; }
.xm-list-img img{ width: 260px; height: 146px; }
.xm-list li{ padding:33px 0; position: relative; }
.xm-list-right{ width: 740px; }
.xm-list-tt a{ font-size: 16px; color: #333; }
.xm-list-p{ font-size: 14px; color: #808080; line-height: 25px; height: 50px;overflow:hidden; margin-top: 20px; }
.xm-date{ color: #165fa4; padding-left: 25px; background: url(../images/icon-date.png) left center no-repeat; margin-top: 25px; }
.xm-list li:before{ transition: 0.3s all; }
.xm-list li:hover:before{ display: block; content: ""; position: absolute; left: -20px; right: -20px; top: 0; bottom: 0; z-index: -1; background: #165fa4; }
.xm-list li:hover .xm-list-tt a,.xm-list li:hover .xm-list-p{ color: #fff; }
.xm-list li:hover .xm-date{ color: #fff;background: url(../images/icon-date02.png) left center no-repeat; }
.xm-list{ margin-top: 10px; }
.yq-list-img img{ width: 100%; height: 186px; }
.yq-list li{ float: left; width: 33.333333%; padding:0 17px; margin-top: 40px; }
.yq-list{ margin:0 -17px; }
.yq-list-tt a{ font-size: 16px; color: #333; padding-left: 20px; background: url(../images/icon-yq.png) left center no-repeat; }
.yq-list-tt{ margin-top: 15px; }

.news-more:hover,.ky-more:hover{ background: #17588d; color: #fff; border-color: #17588d; }

.ky-left-ul li a:hover,.yq-list-tt a:hover,.ky-right-tt a:hover,.gg-title a:hover,.zh-list-tt a:hover,.lw-list li a:hover,.kp-list-tt a:hover,.kp-title a:hover,.page-tt a:hover,.nav-b a:hover,.article-p a:hover{ color: #17588d; }
.yq-list-tt a{ font-size: 16px; color: #333; }